conf-gslversion

Virtual package relying on a GSL lib system installation.

This package can only install if the GSL lib is installed on the system.

Authorblue-prawn
LicenseGPL
Published
Homepagehttp://www.gnu.org/software/gsl/
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintainerblue-prawn
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-gsl/conf-gsl.1/opam
Required by